.ourbox{
	height: auto;
	background:#eee url(../images/icon/ourbg.jpg) repeat-x;
}
.our_cont_box{
	width: 1116px;
	height: auto;
	padding-top: 188px;
	padding-bottom: 30px;
}
.our_slider{
	position:relative;
	overflow:hidden;
}
.our_cont_box .hd{
    height: 400px;
    width: 280px;
    float: right;
    background: #fff;
    box-shadow: 3px 3px 3px #ccc;
}
.our_cont_box .hd li{
	height: 80px;
	line-height: 80px;
	font-size: 24px;
	text-align: center;
	cursor: pointer;
}
.our_cont_box .hd li a{
	color: #333;
}
.our_cont_box .hd .on{
	background: #f87500;
	color: #fff;
}
.our_cont_box .hd .on a{
	color: #fff;
}
.our_cont_box .bd{
	width: 816px;
	background: #fff;
	float: left;
}
.ourcont{
	width: 756px;
	margin-left: 30px;
	padding-bottom: 20px;
}
.our_tit{
	height: 80px;
	line-height: 80px;
	border-bottom: 1px solid #ccc;
	font-size: 24px;
	line-height: 80px;
	text-align: center;
}
.our_link{
	font-size: 22px;
	font-weight: bold;
	padding-top: 20px;
}
.our_link a{
	color: #ff8800;
}
.our_link1{
	font-size: 18px;
	padding-top: 10px;
}
.our_link1 a,.our_link2 a{
    color: #333;
}
.our_link2 a{
	margin: 20px;
}
.our_link1 a:hover,.our_link2 a:hover{
    color: #ff8800;
}
.our_link2{
	font-size: 16px;
	padding-top: 8px;
}
.our_link2 span{
	margin: auto 10px;
}
.our_introduce{
	font-size: 16px;
	padding-top: 15px;
	text-indent: 32px;
	line-height: 30px;
	text-align: justify;
}
.linkbox{
	width: 378px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	text-indent: 90px;
}
.linkbox a{
	color: #333;
}
.linkbox a:hover{
	color: #ff8800;
}
.our_tell_box{
	padding-top: 20px;
}
.our_tell_p1{
	font-size: 16px;
    line-height: 30px;
    height: 30px;
}
.our_tell_p2{
	font-weight: bold;
	padding-top: 10px;
	clear: both;
}
.tell_box{
	display: inline-block;
	width: 240px;
	padding-top: 10px;
	font-size: 14px;
	text-indent: 30px;
}
.our_tell_p3{
	padding-top: 10px;
	text-indent: 30px;
}
.our_tell_p4{
	padding-top: 10px;
	text-indent: 30px;
	font-size: 14px;
}
.fuwu img{
    width: 100%;
    margin-top: 20px;
}